StartupEvents.registry('item', event => {
event.create('andesite_dust').displayName('Andesite Dust'),
event.create('andesite_alloy_dust').displayName('Andesite Alloy Dust').texture("kubejs:item/andesite_alloy_dust"),
event.create('durasteel_ingot').displayName('Durasteel Ingot'),
event.create('compressed_steel_ingot').displayName('Compressed Steel Ingot'),
event.create('bronze_ingot').displayName('Bronze Ingot'),
event.create('bronze_hand').displayName('Bronze Hand'),
event.create('simple_redstone_circuit').displayName('Simple Redstone Circuit')
})